body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image:url(../imagenes/fondopatron.png);
	background-repeat: no-repeat;
	background-size: cover;
}

table.inscribe {
	border-spacing: 2px;
	border-collapse: separate; 
	background-color: #FFFFFF;
	border: thin solid #DBDBDB;
}

table.inscribe th {
	border-width: 2px 2px 2px 2px;
	padding: 1px 1px 1px 1px;
	border-style: none none none none;
	border-color: #CCCCCC;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.inscribe td {
	border-width: 2px 2px 2px 2px;
	padding: 1px 1px 1px 1px;
	border-style: none none none none;
	border-color: #CCCCCC;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
	font-size: 14px;
	color: #000000;
}

select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	border: thin solid #000;
	width:400px;
	height:35px;
	padding:5;
}

.nombres{ position:relative; }
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #316541;
	text-decoration: none;
}

.tituloverde
{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #063;
	border-top-color: #99A090;
	border-right-color: #99A090;
	border-bottom-color: #99A090;
	border-left-color: #99A090;
	text-align: center;
}

.Estilo1 {
	font-size: small;
	font-weight: bold;
}
.Estilo2 {font-size: small}

.style1 {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}


.form-section { 
  margin-bottom: 2rem; 
  margin: 0 auto;  
  width: 100%;
  max-width: 720px;
  padding: 2rem;
  background:rgba(250, 255, 249, 0.86);
  border-radius: 8px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;}

  .encabezado-congreso {
  max-width: 800px;
  margin: 0 auto 2rem auto;
  text-align: center;
  font-family: 'Helvetica Neue', sans-serif;
  color: #333;
}
.encabezado-congreso::after {
  content: "";
  display: block;
  margin: 1rem auto 0 auto;
  width: 80%;
  height: 4px;
  background: linear-gradient(to right, #004f6e, #00b2a9);
  border-radius: 2px;
}

.titulo-evento {
  font-size: 1.1rem;
  font-weight: 600;
  margin-top: 0.5rem;
}

.pri {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB281F;
	background-color: #CCCCCC;
}

.seg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB2821;
	background-color: #999999;
}

.style2 {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style3 {
	color: #000000;
	font-weight: bold;
}

.Estilo3 {color: #FF0000; }

    .required { color: red; }
    .form-section { 
  margin-bottom: 2rem; 
  margin: 0 auto;  
  width: 100%;
  max-width: 720px;
  padding: 2rem;
  background:rgba(250, 255, 249, 0.86);
  border-radius: 8px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;}

  .encabezado-congreso {
  max-width: 780px;
  margin: 0 auto 2rem auto;
  text-align: center;
  font-family: 'Helvetica Neue', sans-serif;
  color: #333;
}
.encabezado-congreso::after {
  content: "";
  display: block;
  margin: 1rem auto 0 auto;
  width: 100%;
  height: 6px;
  background: linear-gradient(to right, #004f6e, #00b2a9);
  border-radius: 2px;
}

.titulo-evento {
  font-size: 1.1rem;
  font-weight: 600;
  margin-top: 0.5rem;
}

  .cierre-congreso {
  max-width: 780px;
  margin: 0 auto 2rem auto;
  text-align: center;
  font-family: 'Helvetica Neue', sans-serif;
  color: #333;
}
.cierre-congreso::before {
  content: "";
  display: block;
  margin: 1rem 1rem 1rem auto;
  width: 100%;
  height: 6px;
  background: linear-gradient(to right, #004f6e, #00b2a9);
  border-radius: 2px;
}
.status-title {
    width: 100%;
    height: 21px;
    font-size: 1.5em;
    font-weight: bold;
    color: #333;
    padding: 10px;

}